package net.yher2.workstyle.action.rest.task;

import junit.framework.TestCase;

public class EditTagListActionTest extends TestCase {

	protected void setUp() throws Exception {
		super.setUp();
	}

	protected void tearDown() throws Exception {
		super.tearDown();
	}

	/*
	 * Test method for 'net.yher2.workstyle.action.rest.task.EditTagListAction.execute(Connection, ActionMapping, ActionForm, HttpServletRequest, HttpServletResponse)'
	 */
	public void testExecuteConnectionActionMappingActionFormHttpServletRequestHttpServletResponse() {

	}

}
